﻿html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {	margin: 0;	padding: 0;	border: 0;	outline: 0;	font-size: 100%;	vertical-align: baseline;	background: transparent;}body {	line-height: 1;}ol, ul {	list-style: none;}:focus {	outline: 0;}table {	border-collapse: collapse;	border-spacing: 0;	empty-cells: show;}

html,body{-webkit-text-size-adjust:none;}

.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

.clearfix{display:inline-block;}

*html .clearfix{height:1%;}

.clearfix{display:block;}

.inline-block{display: inline-block;}

.inline-block{*display: inline;}

.hide{display:none;}

.show{display:block;}

.fl{float:left;}

.fr{float:right;}

.tl{text-align:left;}

.tc{text-align:center;}

.tr{text-align:right;}

.vt{vertical-align:top;}

.vm{vertical-align:middle;}

.vb{vertical-align:bottom;}

.bold{font-weight:bold;}

.normal{font-weight:normal;}

.italic{font-style: italic;}

.relative{position:relative;}

.absolute{position:absolute;}

.clear,

.clearBoth{clear:both;}

.red{color: #900;}

.alert{color: #f00;}

.clearline{border-color: #aaa;border-width:0 0 1px 0;border-style:dashed;}

/* body - start */

body{

	font: 11px/1.8em Arial, Helvetica, sans-serif;

	color: #666;

	background:  url(../images/bg.jpg) no-repeat center top #7e7e7e;

}

input, button, select, textarea {font-family: Verdana,Helvetica,Arial,sans-serif;}

a{text-decoration:none;color: #333;}

a:hover{text-decoration:underline;}

#shop-wrapper{margin: 0 auto;width: 960px;background: #fff;}

/* site-header */

#site-header{height: 99px;color: #333;line-height: 30px;padding: 0;position: relative;z-index: 10;}

#site-header a{color: #333;}

#logo{float: left;padding:10px 0 0 30px;}

#logo strong{display: block;height: 0;width: 0;overflow: hidden;text-indent: -999em;}

#site-header .fr1{float: none;position: absolute;left: 0;top: 0;width: 100%;}

#site-header .fr{margin: 10px 10px 0 0}

.tcurrency{float: right;margin: 0 10px;}

.tlinks{float: right;margin-right: 10px;}

.tlinks a{margin: 0 0 0 10px;}

.tcart{clear: both;text-align: right;font-size: 12px;line-height: 38px;margin-right: 10px;}

/* site-nav */

#site-nav{width: 982px;margin-left: -11px;height: 40px;padding-bottom: 10px;position: relative;background: url(../images/nav.png) no-repeat center top;}

#site-nav ul{padding-left: 0;}

#site-nav li{float: left;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;border-right: 1px solid #ffb952}

#site-nav a{color: #fff;display: block;min-width: 50px;height: 40px;line-height: 40px;text-align: center;padding: 0 25px;font-weight: bold;font-size: 14px;}

#site-nav a:hover{text-decoration: none;background: #ffb952;color: #fff;transition: all 0.5s ease-out;}

.tsearch{position: absolute;top: 10px;right: 5px;z-index: 20;margin-right: 20px}

.s_keywords{width: 179px;padding-left: 5px;height: 16px;line-height: 16px;color: #848484;font-size: 11px;border: 1px solid #ccc;border-right: none;background: white;float: left;}

.s_submit{width: 22px;height: 20px;cursor: pointer;background: url(../images/search_01.gif) no-repeat;border: none;float: left;}

/* site-main */

#site-main{margin: 0;min-height:500px;background: #fff;}

#mainLeft{float: left;width: 185px;margin: 0 5px;overflow: hidden;}

#mainRight{float: right;width: 745px;margin-right: 10px;}

/* site-banner */

#site-banner{padding: 10px;text-align: center;}

#site-banner img{border: 1px solid #ddd;padding: 1px;}

#site-advs{clear: both;padding: 5px 10px;}

/* site-breadcrumb */

#site-breadcrumb{clear: both;color: #666;font-size: 11px;line-height: 26px;text-indent: 15px;border-bottom: 1px dotted #ddd;margin-bottom: 10px;}

#site-breadcrumb a{color: #666;}

#site-breadcrumb span{margin: 0 0 0 3px;}

/* site-sider */

.site-sider{margin: 0 0 10px 5px;font-family: arial;}

.site-sider .sideTitle{background-color: #c60000;

    border: 1px solid #d9d8d8;

    color: #ffffff;

    float: left;

    font: bold 14px/18px arial;

    height: 17px;

    text-indent: 30px;

    text-transform: uppercase;

	padding:5px;

	width:203px

   }

.site-sider .sideCon{padding: 5px 10px 10px;border: 1px solid #ddd;border-top:none;}

#site-categories ul{margin-bottom: 5px;}

#site-categories li{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;line-height: 28px;border-bottom: 1px solid #ddd;}

#site-categories .category-top{display: block;background: url(../images/sub-arrow.png) no-repeat 3px center;padding-left: 13px; font-size:14px}

#site-categories .category-products{padding-left: 13px;}

#site-categories a:hover,

#site-categories .category-subs-selected,

#site-categories .selected{color: #c00;font-weight: bold;}

#site-bestsellers .sideCon{padding: 10px 10px 0;}

#site-bestsellers li{margin-bottom: 10px;}

#site-bestsellers a{display: block;text-align: center;}

#site-bestsellers .bimage{line-height: 14px;margin-bottom: 5px;}

#site-bestsellers .bimage img{border: 1px solid #e5e5e5;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}

#site-bestsellers .bname{text-align: center;line-height: 16px;height: 32px;overflow: hidden;}

/* site-featured */

.categories-title,.list-title{border-bottom: 1px solid #ddd;color: #000;line-height: 30px;padding-left: 15px;margin-bottom: 10px;font-weight: bold;}

.mainList ul{clear: both;margin: 0 10px;}

.mainList li{float: left;margin-bottom: 10px;font-size: 12px;line-height: normal;}

.mainList .list-box{padding:2px;text-align: center;}

.mainList .list-image{display: block;height: 120px;overflow: hidden;text-align: center;}

.mainList .list-image span{display: inline-block;padding: 3px;border: 1px solid #e5e5e5;}

.mainList .list-image:hover span{border-color: #d11741;}

.mainList .list-name{font-size: 11px;line-height: 16px;display: block;text-align: center;padding:0 10px;}

.mainList .list-name:hover{color: #934351;}

.mainList .list-price{padding: 5px 0;color: #808080;font-size: 11px;line-height: 18px;}

.normal-price{color: #333;text-decoration: line-through;font-size: 12px;margin-right: 8px;}

.special-price{color: #c00;font-size: 16px;font-weight: bold;}

.price-discount{color: #333;}

.width20{width: 20%;overflow: hidden;}

.width25{width: 25%;overflow: hidden;}

.width33{width: 33%;overflow: hidden;}

.width50{width: 50%;overflow: hidden;}

/* site-footer */

#site-footer{height: 55px;color: #666;padding: 10px 15px;position: relative;background: url(../images/foot_bg.gif) no-repeat left bottom #e3e3e3;}

#site-footer a{color: #666;}

.blinks{line-height: 30px;}

.blinks a{margin: 0 10px;}

.blinks a.first{margin-left: 0;}

.bimg{position: absolute;right: 10px;top: 15px;z-index: 20;}

.bcopyright{line-height: 25px;}

.bcopyright img{vertical-align: middle;margin-left: 8px;}

/* site-page */

.categories-description{padding: 0 5px;line-height: 16px;color: #666;margin: -5px 0 10px;}

.categories-description a,

.categories-description strong{font-weight: normal;color: #666;}

#categories-list{margin-top: 5px;padding-top: 5px;}

.categories-page{height: 26px;line-height: 26px;margin: 8px 0 15px;color: #333;}

.categories-page .t-count{float: left;}

.categories-page .t-page{float: right;height: 26px;line-height: 26px;}

.categories-page .t-page strong{float: left;display: inline-block;padding: 0 10px;background: #e11a37;color: #fff;margin: 0 3px;}

.categories-page .t-page a{float: left;display: inline-block;padding: 0 10px;background: #E9E9E9;color: #333;margin: 0 3px;}

.categories-page .t-page a:hover{background: #e11a37;color: #fff;text-decoration: none;}

/* info-box */

.productNext{text-align: center;margin-bottom: 10px;}

.productInfo{color: #333;}

.productImage{float: left;width: 360px;overflow: hidden;}

.mainIimage{border: 1px solid #ddd;margin: 0 auto 5px;width:300px;}

.addImages{text-align: left;}

.addImages img{border: 1px solid #ddd;padding: 0;margin: 2px 3px 2px 0;}

.addImages img:hover{border-color: #600;}

.productDetail{float: right;width: 350px;overflow: hidden;padding-top: 5px;}

.productName{color: #42342A;font-family: Times New Roman;font-size: 20px;font-weight: bold;}

.productReview{height: 20px;clear:both;margin: 8px 0;}

.productReview span{float: left;margin-right: 5px;vertical-align: middle;}

.productReview .s-rating{background: url(../images/stars_small.png) no-repeat 0 3px;width: 70px;height: 22px;text-indent: -9999px;}

.productReview .rating{background: #414142;border-radius: 2px 2px 2px 2px;color: #fff;font-size: 11px;line-height: 16px;margin: 2px 5px 0 0;padding: 0 4px 1px 3px;}

.productReview .count{line-height: 20px;}

.productPrice{clear: both;color: #808080;}

.productPrice .special-price{font-size: 20px;line-height: 28px;font-weight: normal;}

.productStock{color: #808080;}

.productAttrib{margin-top: 10px}

.productAttrib select{border: 1px solid #ccc;padding: 4px;color: #666;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}

.js-failed{background: #faebe7 !important;border: 1px dashed #eb340a !important;}

.js-alert{background: url(../images/js-alert.gif) no-repeat 6px 0;clear: both;color: #f00;font-size: 11px;line-height: 15px;margin: 8px 0 3px;padding-left: 20px;}

.productCart{margin: 15px 0;}

.productQty{height: 20px;line-height: 20px;background: #fff;color: #555;padding: 4px;font-size: 13px;text-align: center;border: 1px solid #ccc;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;vertical-align: middle;}

.productAdd{margin-left: 10px;border: none;vertical-align: middle;}

.productDescription{margin-top: 10px;}

.productDescription li{list-style: none;}

.intitle{background: #f6f6f6;border: 1px solid #ddd;line-height: 24px;text-indent: 10px;color: #333;}

.intitle .more{float: right;font-weight: normal;color: #a00;font-size: 11px;margin-right: 10px;text-decoration: none;}

.inbox{padding: 8px;border: 1px solid #ddd;border-top: none;}

.productReviewTable{margin-top: 10px;}

.productReviewTable table,

.productReviewTable td{border: 1px solid #eee;color: #666;}

.productReviewTable table{margin-bottom: 10px;}

.productReviewTable td{padding: 5px;line-height: 18px;}

.productReviewTable td.td1{width: 100px;}

.productReviewTable .s-rating{vertical-align: middle;margin-right: 8px;display: inline-block;background: url(../images/stars_small.png) no-repeat 0 3px;width: 70px;height: 22px;text-indent: -9999px;}

.productReviewTable .s-rating{*display: block;}

.stars1{background-position: -56px 3px !important;}

.stars2{background-position: -42px 3px !important;}

.stars3{background-position: -28px 3px !important;}

.stars4{background-position: -14px 3px !important;}

.stars1_5{background: url(../images/stars_small_2.png) no-repeat -42px 3px !important;}

.stars2_5{background: url(../images/stars_small_2.png) no-repeat -28px 3px !important;}

.stars3_5{background: url(../images/stars_small_2.png) no-repeat -14px 3px !important;}

.stars4_5{background: url(../images/stars_small_2.png) no-repeat 0 3px !important;}

.productReviewTable .review-toolbar{font-size: 11px;height: 20px;line-height: 20px;color: #666;}

.productRelated{margin-top: 10px;}

.productRelated .mainList .list-image{height: 162px;}

/* info-tab */

#info-tab{margin-top: 10px;}

#info-tab .tab-menu{height: 28px;overflow: hidden;}

#info-tab .tab-menu li{float: left;cursor: pointer;line-height: 28px;padding: 0 15px;margin: 0 1px 0 0;font-weight: bold;background-color: #f6f6f6;border: 1px solid #ddd;}

#info-tab .tab-menu li.on{background-color: #333;color: #fff;}

#info-tab .tab-con{border: 1px solid #ccc;min-height: 100px;}

#info-tab .tab-info{padding: 15px;color: #404040;line-height: 20px;font-size: 12px;}

/* site-related */

#site-related li{margin-bottom: 8px;}

#site-related .lbtn{margin: 10px auto;background: url(../images/btn-small.png) no-repeat;color: #f1f1f1;display: block;width: 69px;height: 18px;line-height: 20px;text-decoration: none;font-weight: bold;font-size: 11px;}

/* shopping cart */

.scInfo{padding: 8px;font-size: 12px;font-family: Verdana,Helvetica,sans-serif;margin-top: 28px;}

#scEmpty{text-align: center;font-size: 18px;}

.scBotton,.scPaypal{height: 38px;line-height: 38px;padding: 10px;}

.scBotton .btn_continue{float: left;margin-top: 7px;}

.scBotton .btn_checkout{float: right;}

.scTitle{background: url(../images/scTitle.gif) repeat-x;height: 29px;line-height: 29px;text-indent: 8px;font:400 14px/29px georgia;color: #900;text-shadow: 0 1px 0 white;border-right: 1px solid #d9d9da;border-left: 1px solid #d9d9da;border-radius: 5px 5px 0 0;}

.scContent table{border: 1px solid #e2ccc9;}

.scContent th,

.scContent td{border-bottom: 1px solid #e2ccc9;}

.scContent th{background: #f3f3f3;font-weight: normal;padding: 5px 10px;}

.scContent td{padding: 10px;vertical-align: top;}

.scContent .pDesc{width: 420px;text-align: left;}

.scContent .pPrice{text-align: left;text-transform: uppercase;}

.scContent .pQuant,

.scContent .pAmount{text-align: center;}

.scContent dt{float: left;}

.scContent dt a{display: block;width: 85px;text-align: center;}

.scContent dd{margin-left: 87px;}

.scContent h4{padding: 0 5px;font-size: 11px;font-weight: normal;}

.scContent .pAttr{padding: 0 5px;color: #80000a;}

.scContent .pAmount{color: #000;}

.scContent .pRemove{position: absolute;top:1px;right:0;}

.scContent .pQuant input[type='text']{padding: 3px;}

.scContent .special-price{color: #80000a;font-weight: normal;font-size: 12px;}

.scContent .price-discount{color: #da481e;}

.scSaving .label{text-align: right;font-weight: bold;}

.scSaving strong{color: #da481e;}

.scAmount td{background: #eaeaea;padding: 18px 10px;}

.scAmount .scTips{font-size: 11px;}

.scAmount strong{color: #000;font-size: 14px;}

.scAmount .scTotal{color: #80000a;font-size: 20px;margin: 0 20px;}



/*warnings, errors, messages*/

.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {line-height: 1.8em;padding: 8px 8px 8px 8px;border: 1px solid #000;margin-bottom:8px;}

.messageStackWarning, .messageStackError { border-color:#f16048;color:#df280a;background:#faebe7;}

.messageStackSuccess {border-color:#446423;color:#3d6611;background:#eff5ea;}

.messageStackCaution {border-color:#fcd344;color:#e26703;background:#fafaec;}

.messageStackSuccess a{color: #0991ac;text-decoration: underline;}

/* clearfix */

.centerColumn:after,

.info-box:after,

.mainList:after,

.site-text:after,

#site-main:after,

.site-banner:after,

#site-header:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

.centerColumn,

.info-box,

.mainList,

.site-text,

#site-main,

.site-banner,

#site-header{display:inline-block;}

*html .centerColumn,

*html .info-box,

*html .mainList,

*html .site-text,

*html #site-main,

*html .site-banner,

*html #site-header{height:1%;}

.centerColumn,

.info-box,

.mainList,

.site-text,

#site-main,

.site-banner,

#site-header{display:block;}

a.backtotop {

    background: url("../images/top.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);

    bottom: 20px;

    display: none;

    height: 50px;

    opacity: 0.5;

    position: fixed;

    right: 10px;

    text-indent: -9999px;

    transition: all 0.3s ease-in-out 0s;

    width: 50px;

}

.aimg img {

    height: 300px;

    width: 450px; margin-top:10px;

}

.middle{ float:left}

.centerBoxContentsNew img{ height:130px; width:150px}

#specials .sideTitle a{ color:#fff}

.centerBoxContentsProducts, .new_listing, .all_listing, .featured_listing, .specialsListBoxContents,.centerBoxContentsNew{width:24% !important; }

.centerBoxContentsProducts:hover, .new_listing:hover, .all_listing:hover, .featured_listing:hover, .specialsListBoxContents:hover,.centerBoxContentsNew:hover,.centerBoxContentsSpecials:hover{ border:solid 1px #c60000}

.productInfo_image_right {

    float: right;

    width: 320px;

}



.productInfo_title h1 {

    color: #000000;

    font-size: 20px;

    font-weight: bold;

    margin: 0 0 1px !important;

    padding: 6px;

}



.productInfo_price {

    float: left;

    padding: 5px;

    width: 350px;

}





.productInfo_size {

    padding: 6px;

}



.productInfo_image_right .productInfo_price .productInfo_size ul li {


    line-height: 25px;

    list-style: outside none none;

}



.productInfo_image_right .productInfo_price h2#productPrices {

    margin: 0 0 0 7px;

}

#productPrices, #reviewsInfoDefaultPrice {

    color: #a30101;

    display: block;

    font: bold 16px arial;

    margin: 0 0 6px;

}



.productInfo_cart {

    float: left;

    padding: 6px;

    width: 330px;

}





#cartAdd {

    border: 1px solid #e2e2e2;

    float: right;

    margin: 0;

    padding: 0.3em;

    text-align: center;

    width: 330px;

}

.product_attr{ padding-left:10px}

.wrapperAttribsOptions h4.optionName{margin-top: -1px;}

.navNextPrevWrapper{ margin-top:-10px}

#productDescription{ border:solid 1px #ccc; margin-bottom:5px}

#site-header{ background:url("../images/head.png")  no-repeat}
.centerBoxContentsProducts,.centerBoxContentsSpecials, .new_listing, .all_listing, .featured_listing, .specialsListBoxContents,.centerBoxContentsNew{ border:solid 1px #ccc; min-height: 200px; width:23% !important; margin:4px !important}
.centerBoxContentsProducts:hover, .new_listing:hover, .all_listing:hover, .featured_listing:hover, .specialsListBoxContents:hover,.centerBoxContentsNew:hover{ border:solid 1px #c60000}
.centerBoxContentsSpecials{width:30% !important; }
